{% extends 'base.html' %}

{% block head %}

{% endblock %}

{% block body %}
<form action="/recipes/add/{{userID}}" method="POST">
    Recipe name: <input name="recipeTitle" id="recipeTitle" type="text"><br/>
    Recipe content (you can use HTML format): <input name="recipeContent" id="recipeContent" type="text"></br>
    <input type="submit" value="Add recipe">
</form>

{% endblock %}